.container {
  padding: 10px 30px;
  margin: 0 auto;
  background-color: #ffffff;
}
li {
  margin-top: 10px;
  padding: 10px 15px;
  color: #110505;
  border: 2px solid #2704c5;
  border-radius: 5px;
  text-align: center;
  list-style-type: none;
  width: 300px;
}
li:hover {
  background-color: #84afff;
  color: #ffffff;
  cursor: pointer;
}
.time {
  width: 300px;
  margin: 30px;
  padding: 20px;
  text-align: center;
  color: #110505;
  font-size: 100px;
}
